ALTER TABLE `live_scene_channel`
ADD COLUMN `drag_sort`  int(11) NULL COMMENT '拖动排序标识' AFTER `channel_id`;

UPDATE live_scene_channel SET drag_sort = unix_timestamp(now());

ALTER TABLE `live_task_allocation`
MODIFY COLUMN `reporter_id`  varchar(500) NULL DEFAULT NULL COMMENT '记者ID' AFTER `duration_time`;

ALTER TABLE `live_report`
ADD COLUMN `related_report`  varchar(512) NULL DEFAULT NULL COMMENT '相关报道' AFTER `tenant_id`;